Please Update Bewertet mit 5 von 5 Sternen

It doesn't work in Nightly 23 and Aurora 22 any more.

Diese Bewertung wurde für eine vorherige Version des Add-ons (3.0.1) abgegeben.